@import "../../../assets/scss/global";

.forgot-password-form-wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    row-gap: 10px;
    padding: 3rem 1.5rem;
    justify-content: center;

    @include largeScreen {
        width: 80%;
    }

    @include wideScreen {
        width: 60%;
    }

    .top {
        svg {
            width: 72px;
            height: 20px;
            margin-bottom: 10px;

            @include largeScreen {
                width: initial;
                height: initial;
            }
        }

        h3 {
            font-weight: 700;
            font-size: 24px;
            line-height: 36px;
            white-space: pre-line;

            @include largeScreen {
                font-size: 32px;
                line-height: 60px;
            }
        }

        p:nth-of-type(1) {
            line-height: 24px;
            white-space: pre-line;
            font-weight: 500;
        }
    }

    .form {
        display: flex;
        flex-direction: column;
        row-gap: 40px;
        align-items: center;

        button {
            width: 220px;
        }

        .input-field {
            width: 100%;
        }
    }

    .bottom {

    }
}
